:root {
  --primary: indigo;
  --secondary: #fff;
  --dark: #212121;
  --light: #F3F3F3;
}

* {
  margin: 0;
  padding: 0;
}

body {
  font-family: montserrat, sans-serif;
  width: 100%;
  min-height: 100vh;
}

.card {
  margin: 100px auto 0;
  width: 400px;
  height: 600px;
  perspective: 1000px;
}

.card__inner {
  width: 100%;
  height: 100%;
  transition: transform 1s;
  transform-style: preserve-3d;
  cursor: pointer;
  position: relative;
}

.card__inner.is-flipped {
  transform: rotateY(180deg);
}


.card__face {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  box-shadow: 0px 3px 18px 3px rgba(0, 0, 0, 0.2);
}

.card__face--front {
  background-image: linear-gradient(to bottom, #000, #fff, 10%, black 150%);
  display: flex;
  align-items: center;
  justify-content: center;
}

.card__face--front h2 {
  color: #FFF;
  font-size: 32px;
}

.card__face--back {
  background-color: var(--light);
  transform: rotateY(180deg);
}

.card__content {
  width: 100%;
  height: 100%;
}

.card__header {
  position: relative;
  padding: 30px 5px 40px;
  word-break: break-word;
}

.card__header:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: linear-gradient(to bottom, #000, var(--primary) 10%, var(--secondary) 115%);
  z-index: -1;
  border-radius: 0px 0px 50% 0px;
  height: 150%;
}

.pp {
  position: relative;
  top: -30px;
  display: block;
  width: 128px;
  height: 128px;
  margin: 0 auto 30px;
  border-radius: 30% 30% 0;
  background-color: #FFF;
  border: 5px solid #FFF;
  object-fit: cover;
  box-shadow: 0px 5px 12px #fff, 0px -5px 10px #fff;
}

.card__header h2 {
  color: #FFF;
  font-size: 32px;
  font-weight: 900;
  text-align: center;
}

.card__body {
  padding: 0px 20px 0px 20px;
  
  word-break: break-word;
  text-align: center;
}

.card__body h3 {
  color: var(--dark);
  
  font-weight: 600;
  margin-bottom: 15px;
}

.card__body p {
  color: var(--dark);
  font-size: 18px;
  line-height: 1.4;
}
.truncate{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}